@charset "UTF-8";

/*初期化*/
* {
margin: 0;
padding: 0;
font-style: normal;
font-weight: normal;
font-size : 100%;
}

/*基本形*/
body {
	margin: 0;
	padding: 0;
	line-height: 120%;
	color: #333333;
	font-size: 93%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}


h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, div, form, address {
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
	font-weight:normal;
	font-size:100%;
	list-style-type: none;
	
}

/*イメージボーダなし*/
img {
border:none;
vertical-align:bottom;
vertical-align: top;
}


/*左寄せ*/
.fLeft {
	float: left;
}
/*右寄せ*/
.fRight {
	float: right;
}
/*クリア*/
.clr {
	clear: both;
}

/*a--------------------リンク*/
a:link,a:visited {
	color: #0066FF;
	text-decoration: none;
}

a:hover,a:active {
	color: #0066FF;
	text-decoration: underline;
}

/*TEXTセンター合わせ*/
.txt-center {
	text-align: center;
}
/*TEXT右合わせ*/
.txt-right {
	text-align: right;
}
/*見えないHR*/
hr {
	display: none;
}
strong {
	font-weight: bold;
}
